cURL
curl --request POST \ --url https://cloud.gorbit.app/api/chat/seed-chat-session \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "persona_id": 123, "llm_override": { "model_provider": "<string>", "model_version": "<string>", "temperature": 123 }, "prompt_override": { "system_prompt": "<string>", "task_prompt": "<string>" }, "description": "<string>", "message": "<string>" } '
{ "redirect_url": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.gorbit.cloud/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.gorbit.cloud/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header with Bearer token
Show child attributes
Successful Response